#pie {
	height: 150px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-repeat: repeat;
}
#datos {
	height: auto;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	overflow: hidden;
}
#datos ul {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	float: left;
	width: 190px;
	display: block;
}
#datos li {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 4px;
	display: block;
	list-style-type: none;
}
#datos li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 100;
	text-decoration: none;
	color: #333333;
	text-transform: capitalize;
}
#datos li a:hover {
	color: #333333;
	text-decoration: underline;
}
#datos p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 100;
	color: #333333;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	display: block;
}
#datos .datos2 {
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#datos img {margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#datos a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 100;
	text-decoration: none;
	color: #333333;
	text-transform: lowercase;
}
#datos a:hover {

	color: #C9C7BB;
	text-decoration: underline;
}
#datos img.standar {
	height: 24px;
	width: 79px;
	margin-top: 1px;
}
#pie .linea {
	float: left;
	height: 55px;
	width: 1px;
	background-attachment: scroll;
	background-image: url(/imgx/imagenes/comunes2/linea_menu_1.gif);
	background-repeat: repeat;
	margin-top: 15px;
}
#pie .extremo1 {

	float: left;
	height: 111px;
	width: 10px;
	display: block;
	margin: 0px auto 0px 0px;
}
#pie .extremo2 {

	float: right;
	height: 111px;
	width: 10px;
	display: block;
	margin: 0px;
}

ul#minilogos{
	margin-top: 10px;
	margin-left: 20px;
	padding: 0px;
	height: 110px;
width: 320px;
	display: block;
float: left;

}
#minilogos li.liminilogos {
	margin-left: 20px;
	float: left;

display: block;


}